@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/features-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.flow-box {
  display: flex;
}
.flow-box__number {
  width: 150px;
  text-align: center;
}
.number {
  display: block;
  color: #fff;
  font-family: var(--font01);
  font-size: 2rem;
  font-weight: 400;
  background-color: #000;
}
.number__en {
  font-size: 60%;
  margin-right: 5px;
}
.flow-box__txt {
  flex: 1;
  border-left: solid 1px;
  padding: 5px 0 30px 50px;
}
.flow-box__txt p:last-child {
  margin-bottom: 0;
}
.flow-box__tit {
  font-size: clamp(1.8rem,2.375vw,2rem);
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){

.flow-box__number {
  width: 110px;
  text-align: center;
}

}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.flow-box {
  display: block;
}
.number {
  font-size: 1.8rem;
}
.flow-box__txt {
  padding: 20px 0 20px 20px;
}
.flow-box__tit {
  margin-bottom: 15px;
}

}

